@font-face {
  font-family: "iconfont"; /* Project id 5204898 */
  src: url('iconfont.woff2?t=1783394584590') format('woff2'),
       url('iconfont.woff?t=1783394584590') format('woff'),
       url('iconfont.ttf?t=1783394584590') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-top:before {
  content: "\e616";
}

.icon-youjiantou1:before {
  content: "\e60a";
}

.icon-24gf-playCircle:before {
  content: "\ea82";
}

.icon-weibo:before {
  content: "\e602";
}

.icon-xiaohongshu:before {
  content: "\e603";
}

.icon-sousuo:before {
  content: "\e606";
}

.icon-douyin:before {
  content: "\e608";
}

.icon-xiala:before {
  content: "\e609";
}

.icon-youjiantou:before {
  content: "\e612";
}

.icon-31xuanzhuan:before {
  content: "\e604";
}

.icon-chakan:before {
  content: "\e605";
}

.icon-jianhao2:before {
  content: "\e729";
}

.icon-jia:before {
  content: "\e632";
}

.icon-daohang:before {
  content: "\e62c";
}

.icon-quanping:before {
  content: "\ec13";
}

.icon-duihao:before {
  content: "\eaf1";
}

.icon-quxiao:before {
  content: "\e64a";
}

.icon-suofang:before {
  content: "\e624";
}

.icon-shanchu:before {
  content: "\e8b6";
}

.icon-wubiankuang:before {
  content: "\e60d";
}

.icon-product-fill:before {
  content: "\e833";
}

.icon-xingxing:before {
  content: "\e601";
}

.icon-xingxing1:before {
  content: "\e607";
}

.icon-shoucang:before {
  content: "\e600";
}

.icon-mail:before {
  content: "\e625";
}

.icon-kefu:before {
  content: "\e62b";
}

.icon-dianhua:before {
  content: "\e617";
}

.icon-whatsapp:before {
  content: "\e60f";
}

.icon-weixin:before {
  content: "\e614";
}

